.header-wrapper {
    display: flex;
    vertical-align: center;
    align-items: center;
    padding: 0 0 .6em 0;
    width: 100%;

    .title {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .action {
        flex-grow: 1;
        justify-content: flex-end;
        display: flex;
    }
}
